MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000167124thATC[All Projects] En routepublic2016-03-25 17:182016-11-22 05:46
Reporterron 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a29 
Target VersionFixed in Version2.0-a30 
Summary0000167: 4 Frequencies in acc.dat have the value of 0
Descriptionthey are
HCSM, ORBB, UHPT, VLIV
Tuning of these 0.00 frequencies not possible and therefore the flight's ATC ends
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-25 17:18 ron New Issue
2016-03-25 21:47 ntnll Status new => resolved
2016-03-25 21:47 ntnll Resolution open => fixed
2016-03-25 21:47 ntnll Fixed in Version => 2.0-a30
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:32 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker